/*Navigation start here*/

nav {
  *zoom: 1;
  margin: 0px auto 0 auto;
  width: auto;
  text-align: left;
}
nav:before,
nav:after {
  display: table;
  content: "";
}
nav:after {
  clear: both;
}
nav ul {
  float: left;
  *zoom: 1;
  width: auto;
  z-index: 100;
  font-size: 12px;
  margin-top:-2px;
}
nav ul:before,
nav ul:after {
  display: table;
  content: "";
}
nav ul:after {
  clear: both;
}
nav ul li {
  float: left;
  padding: 0 0 1px 0;
  position: relative;
  outline: none;
  line-height: 1.2em;
  list-style: none;
  background:url(../img/nav.jpg) right no-repeat;
background-position:0 14px;
z-index:1000;

}
nav ul a {
color:#363636;
width : 175px;
text-shadow:1px 1px 1px #FFF;
border-bottom:1px dashed #aaaeb2;
float:left;
padding:13px 0 13px 15px;
background:url(../image/nav_bg1.jpg) repeat-x;
  display: block;
  zoom: 1;
}
nav ul a:link,
nav ul a:visited {
}
nav ul a:hover,
nav ul a:active {
  background:#f0f6fb;
}
nav ul a:active {
color:#363636;
width : 175px;
text-shadow:1px 1px 1px #FFF;
border-bottom:1px dashed #aaaeb2;
float:left;
padding:13px 0 13px 15px;
background:#f0f6fb;

}
#menu li:hover > ul {
  display:inline-block;
}
#menu li:hover > a {
	background:url(../image/nav_bg1_h.jpg) repeat-x;
	font-size: 12px;
}

#menu li.active a {
color: #363636;
width: 175px;
text-shadow: 1px 1px 1px #FFF;
border-bottom: 1px dashed #aaaeb2;
float: left;
padding: 13px 0 13px 15px;
background-color: #fcb134;
}

nav li ul {
position:relative;
display:none;
float:left;
margin:0;
padding:0;
*zoom: 1;

}
nav li ul:before,
nav li ul:after {
  display: table;
  content: "";
}
nav li ul:after {
  clear: both;
}
nav li ul a {
  float: none;
}
nav li ul li {
 padding:0; left:0
}

nav li ul li a{width : 175px; background:#f0f6fb !important;}

/* We style the color of level 2 links */
nav li ul li a:hover{background:#DBE8F1 !important}

nav li ul li:hover {
text-decoration:underline;
}
nav select { display:none}
